Jump to content
You need to play a total of 20 battles to post in this section.
petefroit

Client outdated

4 comments in this topic

Recommended Posts

0
[JFSOC]
Members
1 post
4,215 battles

So I have my client on auto-update. Yet it still says that it is outdated. I do not know what to do. I checked my game to see if it had the latest update and it sure did, yet for some reason, it is constantly telling me my client is older than the server I'm running on.

 

Can anyone help me?

Share this post


Link to post
Share on other sites
8,174
[WORX]
Members
14,359 posts
20,908 battles

Check your WGC settings, make sure you can DL and notify you of newer versions of the client...

Share this post


Link to post
Share on other sites
1,016
Community Department
3,361 posts
1,300 battles
On 5/17/2020 at 10:22 AM, petefroit said:

So I have my client on auto-update. Yet it still says that it is outdated. I do not know what to do. I checked my game to see if it had the latest update and it sure did, yet for some reason, it is constantly telling me my client is older than the server I'm running on.

 

Can anyone help me?

Sorry for long response. Is the issue still actual? Sometimes even full reload of WGC may help, without system reboot. 

Share this post


Link to post
Share on other sites
8,481
[D-H-O]
-Members-
4,756 posts
16,533 battles
On 5/17/2020 at 2:22 AM, petefroit said:

So I have my client on auto-update. Yet it still says that it is outdated. I do not know what to do. I checked my game to see if it had the latest update and it sure did, yet for some reason, it is constantly telling me my client is older than the server I'm running on.

 

Can anyone help me?

Just wondering also if you're using the WGC or the old launcher.

-Hapa

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×